
Tiro-Arco - Support #5095

Desarrollo de Casos de Uso

10/17/2025 12:41 PM - Mathiu Orellana

Status: New Start date: 10/06/2025

Priority: Normal Due date: 10/10/2025

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollo de casos de uso y documentación/modelos relacionados

History

#1 - 10/17/2025 12:41 PM - Mathiu Orellana

- Due date changed from 10/11/2025 to 10/10/2025

#2 - 10/19/2025 06:50 PM - angel alarcon

- % Done changed from 0 to 100
